Memcache on EasyApache 4 and Litespeed

hector_super

Member
Aug 4, 2016
17
1
3
Australia
cPanel Access Level
Root Administrator
Hi,

Do you have any instructions how to install Memcache? I have Easy Apache 4 and Litespeed (and the Litespeed folks kindly shrugged me off and sent me to ask here)

Also, any advise how to close the security holes if it is intended to only run within the server locally, not in a cluster.

Many, many thanks
 

hector_super

Member
Aug 4, 2016
17
1
3
Australia
cPanel Access Level
Root Administrator
Thanks @Infopro

Yes I had read that page but it describes an experimental process and I am after something to be used on a productive server. Also, I need something that will work with Litespeed and it is not immediately evident that link will?

Thanks again
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,205
363
Hello,

Memcached is not yet supported with EasyApache 4 on production environments. You can follow the feature request to receive a notification when the production version is released:

MemcacheD in EasyApache4

In the meantime, you'd have to use one of the workarounds offered in the thread referenced earlier.

Thank you.